body {
	margin: 0px;
	background-color: #003964;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
table.linkcontainer td{
	background-color: #000000;
	filter:alpha(opacity=70);
	opacity: .7;
	-moz-opacity: .7;
}
td.logo_area{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
td.middle_spacer {
	width: 800px;
	background-color: #666666;
}
td.shadow_right {
	background-image: url(../images/border_shadow_l.g);
	background-repeat: repeat-y;
	background-position: left;
}
td.shadow_left {
	background-image: url(../images/border_shadow_r.g);
	background-repeat: repeat-y;
	background-position: right;
}
td.body_content {
	padding: 5px;
	background-image: url(../images/bg_content.jpg);
	background-repeat: repeat;
}
td.below_header{
	background-color: #1F1F1F;
	height: 50px;
	color: #CCCCCC;
	padding: 5px;
}
td.main_content_box {
	background-color: #FFFFFF;
	font-size: small;
}

td.horizontal_column {
	background-color: #000000;
	border-top-width: 15px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	height: 150px;
	display: table-cell;
	vertical-align: middle;
}
td.bottom_link_container {
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
	padding: 5px;
}

td.horizontal_center {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #333333;
	border-bottom-color: #000000;
	border-left-color: #333333;
	height: 50px;
	display: table-cell;
	vertical-align: middle;
	background-image: url(../images/header_bg_test1.jpg);
}

td.header_column {
	height: 100px;
	vertical-align: middle;
	color: #FFFFFF;
	font-size: large;
	background-image: url(../images/header4_bg.jpg);
	background-position: top;
}
td.left_content {
	width: 200px;
	padding: 5px;
	vertical-align: top;
	background-image: url(../images/bg_content.jpg);
	background-repeat: repeat;
	font-size: medium;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

a.main_link:active,a.main_link:visited,a.main_link:link{
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 100%;
	color: #FFFFFF;
	line-height: 50px;
}
a.main_link:hover{
	background-color:#333333;
	color: #FFFFFF;
}
a.middle_link:active,a.middle_link:visited,a.middle_link:link{
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
a.middle_link:hover{
	color: #000000;
	text-decoration: none;
}

a.bottom_link:active,a.bottom_link:visited,a.bottom_link:link{
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
a.bottom_link:hover{
	color: #CCCCCC;
}
div.bottom_content{
	color: #FFFFFF;
	padding: 5px;
}

div.navigation {
	height: 50px;
	vertical-align: middle;
	text-align: center;
}
.SecondHead {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #1A50B8;
}
.ThirddHead {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #1A50B8;
	}

.impad {margin: 6px;}

.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 2px 2px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #344fd9);
  background-image: -moz-linear-gradient(top, #3cb0fd, #344fd9);
  background-image: -ms-linear-gradient(top, #3cb0fd, #344fd9);
  background-image: -o-linear-gradient(top, #3cb0fd, #344fd9);
  background-image: linear-gradient(to bottom, #3cb0fd, #344fd9);
  text-decoration: none;
}

#menu {
    width: 100%;
    margin: 0;
    padding: 10px 0 0 0;
    list-style: none;  
    background-color: #111;
    background-image: linear-gradient(#444, #111);
    border-radius: 50px;
    box-shadow: 0 2px 1px #9c9c9c;
}

#menu li {
    float: left;
    padding: 0 0 10px 0;
    position: relative;
}

#menu a {
	float: left;
	height: 25px;
	padding: 0 25px;
	color: #FFFFFF;
	text-transform: uppercase;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
}

#menu li:hover > a {
    color: #fafafa;
}

*html #menu li a:hover { /* IE6 */
    color: #fafafa;
}

#menu li:hover > ul {
    display: block;
}

/* Sub-menu */
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;    
    background-color: #444;   
    background-image: linear-gradient(#444, #111);    
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul li {
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    box-shadow: 0 1px 0 #111111, 
                0 2px 0 #777777;
}

#menu ul li:last-child { 
    box-shadow: none;    
}

#menu ul a {    
    padding: 10px;
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

*html #menu ul a { /* IE6 */   
    height: 10px;
    width: 150px;
}

*:first-child+html #menu ul a { /* IE7 */    
    height: 10px;
    width: 150px;
}

#menu ul a:hover {
    background-color: #0186ba;
    background-image: linear-gradient(#04acec, #0186ba);
}

#menu ul li:first-child a {
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child a:after {
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;
}

#menu ul li:first-child a:hover:after {
    border-bottom-color: #04acec; 
}

#menu ul li:last-child a {
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */
